-- 基础信息
base_info = {
	group_id = 133007098
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 153, monster_id = 21030201, pos = { x = 2763.958, y = 207.124, z = 240.646 }, rot = { x = 0.000, y = 149.503, z = 0.000 }, level = 24, drop_tag = "丘丘萨满", disableWander = true, area_id = 4 },
	{ config_id = 155, monster_id = 21010201, pos = { x = 2766.917, y = 207.235, z = 239.424 }, rot = { x = 0.000, y = 254.561, z = 0.000 }, level = 24, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 355, gadget_id = 70310006, pos = { x = 2764.930, y = 207.457, z = 238.695 }, rot = { x = 0.000, y = 310.830, z = 0.000 }, level = 23, state = GadgetState.GearStart, area_id = 4 },
	{ config_id = 356, gadget_id = 70220013, pos = { x = 2764.671, y = 208.729, z = 230.019 }, rot = { x = 0.000, y = 44.438, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 357, gadget_id = 70220013, pos = { x = 2766.937, y = 208.842, z = 231.176 }, rot = { x = 0.000, y = 112.845, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 358, gadget_id = 70220013, pos = { x = 2765.861, y = 206.256, z = 245.237 }, rot = { x = 5.076, y = 49.936, z = 0.000 }, level = 23, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 153, 155 },
		gadgets = { 355, 356, 357, 358 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
